Subject: Re: bug#2701: 23.0.91; flashing/slow highlighting

From: Marco Pessotto <[email-masked]>
Date: Tue, 17 Mar 2009 22:34:52 +0100

Dan Nicolaescu <[email-masked]> writes:

> David Abrahams <[email-masked]> writes:
>
>   > on Tue Mar 17 2009, Dan Nicolaescu <dann-AT-ics.uci.edu> wrote:
>   > 
>   > > Works fine for me on GNU/Linux.
>   > 
>   > Me too, of course.  I was reporting a platform-specific problem.
>
> Which is exactly the point of my message, to allow this to be classified
> as a platform-specific problem :-)

On GNU/Linux I experiences flashes/slow highlighting too, (with
flyspell) but I wasn't able to reproduce this specific case. I don't
think it's a platform-specific problem, but rather a performance
problem. 

--Marco